@charset "euc-kr";.ie_wrap{padding-top:70px;text-align:center}
.ie_con{width:790px;margin:0 auto}
.ie_con h1{width:120px;height:35px;margin:0 auto 40px;background:url(/img/sp_iedown.gif) no-repeat 0 0}
.txt_iedown{overflow:hidden;width:790px;height:310px;margin-bottom:40px;background:url(/img/sp_iedown.gif) no-repeat 0 -70px;text-indent:-999em}
.ie_con a{display:inline-block;width:291px;height:64px;margin-bottom:40px;background:url(/img/sp_iedown.gif) no-repeat -205px 0}
.ie_footer{width:100%;padding-top:20px;border-top:1px solid #ebebeb}
.ie_footer address{display:inline-block;width:213px;height:11px;background:url(/img/sp_iedown.gif) no-repeat 0 -390px}
.ie_con h1,.txt_iedown h2,.txt_iedown p,.ie_con a,.ie_footer address{overflow:hidden;line-height:999em}


/* 20190901 Á¶Á÷µµ css Ãß°¡ */
.organization_List{position:relative;width:760px;height:1259px;margin:43px 0 60px;background: url(/img/intro/org200114.png) no-repeat left top;}
.organization_List:after{content:"";display:block;clear:both;}
.part{position:relative;}
.part:after{content:"";display:block;clear:both;}
.part ul{float:left;}
.part ul:after{content:"";display:block;clear:both;}
.part ul li{float:left;width:110px;margin:0 3px 0 0;}
.part a{display:block;height:65px;color:#5f5e5e;font-size:12px;line-height:35px;text-align:center;}
.part .t01{color:#fff;font-size:14px;}
.part .t02{;color:#4d4c4c;font-size:13px;}
.part ul li:last-child a{margin-right:0;}
.part .department{float:left;width:120px;margin:0 27px 0 0;}
.part .department2{width:110px;margin:0 10px 0 0;}
.part .line2{line-height:137% !important;}

.director1{margin:0 0 25px 0;}
.director1 a{display:block;width:120px;height:40px;font-size:17px;line-height:40px;color:#fff;text-align:center;}

.part1{height:60px;margin:0 0 10px -1px;}
.part1 ul{margin:0 0 0 42px;}
.part1 .part1_1{width:120px;margin:0 27px 0 0;color:#fff !important;font-size:14px;}
.part1 .part1_1 a{color:#fff !important;font-size:14px;}
.part1 .part1_2{width:110px;margin:0 11px 0 0;color:#fff !important;font-size:14px;}
.part1 .part1_2 a{color:#fff !important;font-size:14px;}
.part1 .part1_3{width:110px;color:#535353 !important;font-size:14px;}
.part1 .part1_3 a{color:#535353 !important;font-size:14px;}
.part1 .part1_4{position:absolute;left:308px;top:55px;width:110px;color:#535353 !important;font-size:14px;}
.part1 .part1_4 a{color:#535353 !important;height:30px;}

.part2{height:80px;margin:0 0 60px 0;}
.part2 .department{margin-left:40px;}
.part2 .ul01{position:absolute;left:188px;top:0px;}
.part2 .ul01 .li02{position:absolute;left:121px;top:41px;}
.part2 .ul02{position:absolute;left:306px;top:86px;}


.part3{margin-left:187px;margin-bottom:0px;}

.part4{margin-left:187px;margin-bottom:0px;}
.part4 ul{margin:-10px 0 0 0;}

.part5{height:169px;margin:0 0 20px 0;}
.part5 ul{margin:-10px 0 0 0;}
.part5 .department{margin-left:42px;margin-right:0;margin-top:-12px}
.part5 .ul01{position:absolute;left:188px;top:0px;}
.part5 .ul01 .li06{position:absolute;left:120px;top:40px;}
.part5 .ul02{position:absolute;left:188px;top:45px;}
.part5 .ul03{position:absolute;left:188px;top:90px;}
.part5 .ul04{position:absolute;left:188px;top:135px;}

.part6{height:220px;}
.part6 ul{margin:-10px 0 0 0;}
.part6 .department{margin-left:40px;margin-right:0;}
.part6 .ul01{position:absolute;left:188px;top:0px;}
.part6 .ul02{position:absolute;left:188px;top:45px;}
.part6 .ul02 .li05{position:absolute;left:120px;top:48px;}
.part6 .ul03{position:absolute;left:188px;top:90px;}
.part6 .ul04{position:absolute;left:188px;top:135px;}

.part7{height:204px;margin:0 0 21px 0;}
.part7 ul{margin:-26px 0 0 0;}
.part7 .department{margin-left:40px;margin-top:-8px;margin-top:-35px}
.part7 .ul01{position:absolute;left:188px;top:-9px;}
.part7 .ul02{position:absolute;left:188px;top:37px;}
.part7 .ul03{position:absolute;left:188px;top:81px;}
.part7 .ul04{position:absolute;left:188px;top:126px;}
.part7 .ul05{position:absolute;left:188px;top:178px;}
.part7 .ul05 .li01{position:absolute;left:120px;top:-7px;}

.part8{height:214px;margin-bottom:20px;}
.part8 ul{margin:-28px 0 0 0;}
.part8 .department{margin-left:40px;margin-top:-29px}
.part8 .ul01{position:absolute;left:188px;top:0px;}
.part8 .ul02{position:absolute;left:188px;top:45px;}
.part8 .ul03{position:absolute;left:188px;top:92px;}
.part8 .ul03 .li01{position:absolute;left:121px;top:8px;}
.part8 .ul03 .li02{position:absolute;left:234px;top:8px;}
.part8 .ul04{position:absolute;left:188px;top:136px;}
.part8 .ul05{position:absolute;left:188px;top:180px;}
.part8 .ul05 .li01{position:absolute;left:122px;top:8px;}
.part8 .ul05 .li02{position:absolute;left:236px;top:8px;}



/* 20190901 Á¶Á÷µµ css Ãß°¡ */

